/* Intro */
.intro_wrap{
    position: fixed;
    top: 0; left: 0;
    z-index: 100000000;
    width: 100%;
    height: 100%;
    background-color: #0C0F18;
    object-fit: cover;
    transition: 1s ease-in-out;
}
.intro_wrap.hide{
    top: -100%;
}
.intro_wrap .img_wrap{
    position: absolute;
    top: 0; left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/visuals/intro_bg.png');
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: right;
    background-color: rgba(12, 15, 24, 1);
    background-blend-mode: luminosity;
    transform: scale(1.15);
}
.intro_wrap h2{
    position: absolute;
    top: 50%; left: 50%;
    width: 100%;
    z-index: 10;
    transform: translate(-50%, -50%);
}
.intro_wrap h2 span{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    height: 208px;
    overflow: hidden;
    width: 100%;
}
.intro_wrap h2 em{
    font-size: 160px;
    font-family: "PlayFairDisplay";
    font-weight: 600;
    line-height: 130%;
    color: #fff;
    transform: translateY(100%);
}
.intro_wrap h2 em.mr{
    margin-right: 70px;
}
/* Intro END */



/* Main */
.main .sec_visual{
    padding-top: 200px;
}
.main .sec_visual .inner{
    position: relative;
    width: calc(100% - 200px);
    max-width: 1440px;
    margin: 0 auto;
}
.main .sec_visual .txt_wrap{
    position: absolute;
    z-index: 10;
}
.main .sec_visual .txt_wrap span{
    display: block;
    font-size: 128px;
    font-weight: 600;
    line-height: 130%;
    overflow: hidden;
    height: 168px;
}
.main .sec_visual .txt_wrap span:first-child{
    padding-left: 176px;
}
.main .sec_visual .txt_wrap span em{
    display: block;
    transform: translateY(100%);
    transition: transform 0.6s ease-in-out;
}
.main .sec_visual .txt_wrap span:nth-child(1) em{transition-delay: 0.2s;}
.main .sec_visual .txt_wrap span:nth-child(2) em{transition-delay: 0.4s;}
.main .sec_visual .txt_wrap span:nth-child(3) em{transition-delay: 0.6s;}
.main .sec_visual .txt_wrap span:nth-child(4) em{transition-delay: 0.8s;}
.main .sec_visual .txt_wrap.show span em{transform: translateY(0);}
.main .sec_visual img{
    width: 50%;
    margin-left: auto;
}
.main .sec_visual .scr_down{
    position: absolute;
    bottom: 100px; right: -118px;
    z-index: 20;
    width: 165px;
    height: 183px;
    background: url("../images/icons/ico_scr_down.svg") no-repeat center / cover;
	animation: scrDownAnim 2s infinite;
}
.main .sec_visual .scr_txt{
    position: absolute;
    right: -120px; top: 50%;
    transform: translateY(50%) rotate(90deg);
    font-size: 14px;
    font-weight: 600;
    transform-origin: right bottom;
}
@keyframes scrDownAnim{
	0%{
		opacity: 0.5;
	}
	50%{
		opacity: 1;
        transform: translateY(-30%);
	}
	100%{
		opacity: 0.5;
	}
}

.main .sec_slide{
    position: relative;
    height: 200vh;
}
.main .sec_slide .txt_wrap{
    position: absolute;
    top: 0; left: 0;
    width: max-content;
    height: 100vh;
}
.main .sec_slide h2{
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
    transition-timing-function: linear;
    padding-right: 200px;
}
.main .sec_slide h2 img{
    width: auto;
    max-width: max-content;
    height: 300px;
}

.main .sec_about{
    position: relative;
    padding: 300px 0;
}
.main .sec_about h2{
    font-size: 30px;
    font-weight: 600;
    color: #212121;
    text-align: center;
    width: calc(100% - 100px);
    margin: 0 auto;
}
.main .sec_about h2 span{
    display: inline-block;
    position: relative;
    transform: translateY(100px);
    opacity: 0.3;
    transition: opacity 0.6s ease-in-out,
    transform 0.5s ease-in-out;
    min-height: 80px;
    line-height: 160%;
}
.main .sec_about h2.show span{
    transform: translateY(0);
    opacity: 1;
}
.main .sec_student{
    position: relative;
    padding-bottom: 350px;
    overflow: hidden;
}
.main .sec_student .inner{
    width: calc(100% - 200px);
    max-width: 1440px;
    margin: 0 auto;
    padding-top: 82px;
}
.main .sec_student .txt_auto_slide{
    position: absolute;
    top: 0; left: 0;
    display: flex;
    gap: 20px;
    white-space: nowrap;
}
.main .sec_student .txt_auto_slide span{
    display: flex;
    gap: 20px;
    font-size: 100px;
    font-weight: 600;
    color: #E3E3E3;
    animation-name: slide_txt;
    animation-duration: 30s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
@keyframes slide_txt{
    from {
        transform: translateX(0%);
    } to{
        transform: translateX(-150%);
    }
}
.rand_student_card{
    position: relative;
    z-index: 10;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.rand_student_card .col{
    width: calc(50% - 60px);
}
.rand_student_card .col:nth-child(2){
    margin-top: 150px;
}
.rand_student_card .col a{
    position: relative;
}
.rand_student_card .col a:not(:first-child){
    margin-top: 220px;
}
.rand_student_card .col h3{
    font-size: 24px;
    font-weight: 600;
    margin-top: 20px;
}
.rand_student_card .col p{
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
}
.rand_student_card .col a::after{
    display: block;
    position: absolute;
    right: 0;
    top: 81.5%;
    content: "";
    width: 24px;
    height: 24px;
    background: url("../images/icons/ico_link_arrow_r_b.svg") no-repeat center / cover;
}
.sec_student .inner > a{
    font-size: 60px;
    font-weight: 800;
    color: #121212;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
    margin-top: 150px;
    transition: gap 0.25s ease-in-out,
    opacity 0.25s ease-in-out;
}
.sec_student .inner > a:hover{
    gap: 60px;
    opacity: 0.6;
}
.sec_student .inner > a::after{
    display: block;
    content: "";
    width: 50px;
    height: 50px;
    background: url("../images/icons/ico_link_arrow_r_b.svg") no-repeat center / cover;
}
.rand_student_card .img_box{
    position: relative;
    width: 100%;
}
.rand_student_card .img_box::after{
    position: absolute;
    bottom: 0; left: 0;
    width: 100%;
    height: 108px;
    content: "";
    background: linear-gradient(180deg, rgba(242, 242, 242, 0.00) 0%, #F2F2F2 100%);
}
.rand_student_card img{
    width: 100%;
    height: 404px;
    height: auto;
    object-fit: cover;
}
/* Main END */



/* Floating */
.floating{
    position: fixed;
    bottom: 20px; left: 40px;
    height: 40px;
    width: 300px;
    transform: rotate(-90deg);
    transform-origin: left;
    border-radius: 40px;
    border: 1px solid #193B6B;
    overflow: hidden;
    background-color: #f2f2f2;
    z-index: 10;
}
.floating a{
    display: flex;
    align-items: center;
    width: max-content;
    height: 100%;
    padding-bottom: 4px;
}
.floating a span{
    font-size: 16px;
    font-family: "PlayFairDisplay";
    font-weight: 600;
    color: #183B6B;
    animation-name: floating_txt;
    animation-duration: 10s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
.floating a span em{
    display: inline-block;
    color: #BF6161;
    padding: 0 4px;
    transform: translateY(4px);
}
@keyframes floating_txt{
    from {
        transform: translateX(0%);
    } to{
        transform: translateX(-100%);
    }
}
/* Floating END */




/* Students */
.students_wrap{
    position: relative;
    padding-top: 200px;
    padding-bottom: 200px;
}
.students_wrap::before,
.students_wrap::after{
    position: absolute;
    left: 0; top: 0;
    z-index: 10;
    content: "";
    width: 380px;
    height: 100%;
    background: linear-gradient(90deg, #FAFAFA 0%, rgba(250, 250, 250, 0.00) 100%);
}
.students_wrap::after{
    left: auto; right: 0;
    background: linear-gradient(270deg, #FAFAFA 0%, rgba(250, 250, 250, 0.00) 100%);
}
.students_wrap .student_title{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: max-content;
    margin: 0 auto;
}
.students_wrap .student_title > div{
    display: flex;
    align-items: center;
    width: 100%;
}
.students_wrap .student_title em,
.students_wrap .student_title p{
    font-size: 12px;
    font-weight: 400;
    color: #555;
    white-space: nowrap;
    line-height: 160%;
}
.students_wrap .student_title span{
    content: "";
    width: calc(100% - 132px);
    height: 1px;
    background-color: #555;
    display: inline-block;
    margin: 0 15px;
}
.students_wrap .student_title h2{
    font-size: 46px;
    font-weight: 600;
    color: #212121;
    font-family: "PlayFairDisplay";
    margin-top: 4px;
}
.student_list{
    position: relative;
    height: 664px;
    margin-top: 76px;
    z-index: 5;
    padding: 20px 0 !important; 
}
.student_list .swiper-wrapper{
    overflow: visible;
}
.student_list .swiper-slide{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 300px;
    height: 100%;
}
.student_list .swiper-slide::after{
    content: "";
    display: none;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 74px;
    height: 1px;
    background-color: #000;
    top: -20px;
    display: block;
    opacity: 0;
}
.student_list .swiper-slide img{
    filter: grayscale(1);
    transition: filter 0.3s ease-in-out,
                opacity 0.2s ease-in-out;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.student_list .swiper-slide .img_wrap{
    position: relative;
    overflow: hidden;
}
.student_list .swiper-slide img+img{
    position: absolute;
    top: 0; left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    width: max-content;
    max-width: fit-content;
    height: 100%;
    object-fit: cover;
}
.student_list .swiper-slide.swiper-slide-prev img,
.student_list .swiper-slide.swiper-slide-next img{
    filter: grayscale(0.5);
}
.student_list .swiper-slide.swiper-slide-active img{
    filter: grayscale(0);
}
.student_list .swiper-slide.swiper-slide-active::after{
    opacity: 1;
}
.student_list .swiper-slide:hover img+img{
    opacity: 1;
}

.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-left{
    background: none !important;
}
.student_list .swiper-slide a{
    width: 300px;
    height: 500px;
    position: absolute;
}
.students_wrap .please_txt{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    gap: 16px;
}
.students_wrap .please_txt img{
    position: relative;
    animation: drag 1s ease-in-out infinite;
}
@keyframes drag{
    0%{
        transform: translateX(-10%);
    }
    50%{
        transform: translateX(10%);
    }
    100%{
        transform: translateX(-10%);
    }
}
.students_wrap .please_txt p{
    font-size: 12px;
    font-weight: 400;
    color: #212121;
}
.students_wrap h3{
    position: absolute;
    left: 50%; bottom: -70px;
    transform: translateX(-50%);
    width: 100%;
    font-size: 160px;
    line-height: 160%;
    font-family: "PlayFairDisplay";
    color: #EDEDED;
    white-space: nowrap;
}


.studentsDetail .detail_hd{
    position: absolute;
    left: 50%; top: 32px;
    transform: translateX(-50%);
    z-index: 100000000;
    display: flex;
    align-items: center;
}
.studentsDetail .detail_hd *{
    font-size: 14px;
    font-weight: 500;
    color: #121212;
}
.studentsDetail .detail_hd .num{
    display: flex;
    align-items: center;
}
.studentsDetail .detail_hd .num::before,
.studentsDetail .detail_hd .num::after{
    display: inline-block;
    content: "";
    width: 100px;
    height: 2px;
    background-color: #121212;
    margin: 0 10px;
}
.studentsDetail .visual{
    position: relative;
    width: 100%;
}
.studentsDetail .visual::before{
    content: "";
    position: absolute;
    z-index: 100;
    top: 0; left: 0;
    width: 100%; height: 200px;
    height: 10.417vw;
    background: linear-gradient(180deg, #F2F2F2 0%, rgba(250, 250, 250, 0.00) 100%);
}
.studentsDetail .visual #tit{
    position: absolute;
    left: 50%; top: 50%;
    transform: translate(-50%,-50%);
    z-index: 100;
    font-size: 160px;
    font-size: 8.333vw;
    font-weight: 800;
    font-family: "PlayFairDisplay", "BookkMyungjo-Bd";
    mix-blend-mode: difference;
    opacity: 0;
    animation: titleUp 0.6s 0.6s ease-in-out forwards;
}
@keyframes titleUp{
    0%{
        opacity: 0;
        top: 53%;
    }
    100%{
        opacity: 1;
        top: 50%;
    }
}
.studentsDetail .visual #tit span{
    display: block;
    position: absolute;
    left: 50%; top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    width: max-content;
    color: #fff;
}
.studentsDetail .visual #tit::after{
    content: attr(data-tit);
    position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    font-size: 160px;
    font-size: 8.333vw;
    font-weight: 800;
    width: max-content;
    color: rgba(34, 34, 34, 0.5);
}
.studentsDetail .visual .visual_img{
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
.studentsDetail .visual .visual_img::after{
    content: "";
    position: absolute;
    bottom: 0; left: 0;
    width: 100%; height: 200px;
    background: linear-gradient(0, #F2F2F2 10%, rgba(250, 250, 250, 0.00) 100%);
}
.studentsDetail .visual .visual_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.15);
    animation: visualScale 0.6s ease-in-out;
}
.studentsDetail .visual .visual_img img{
    transform: scale(1);
}
@keyframes visualScale{
    0%{
        transform: scale(1.15);
    }100%{
        transform: scale(1);
    }
}
.studentsDetail .visual .scr_down{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    position: absolute;
    left: 50%; bottom: 40px;
    transform: translateX(-50%);
    font-size: 14px;
    font-weight: 600;
    color: #212121;
}
.studentsDetail .visual .scr_down::after{
    content: "";
    width: 24px;
    height: 24px;
    background: url("../images/icons/ico_scr_down2.svg") no-repeat center / cover;
    animation: scrDownAnim 2s infinite;
}
.studentsDetail .desc{
    padding: 100px 0 145px;
}
.studentsDetail .desc .inner{
    display: flex;
    justify-content: space-between;
    gap: 100px;
    max-width: 1440px;
    margin: 0 auto;
}
.studentsDetail .desc .message{
    flex: 1;
}
.studentsDetail .desc .message p{
    font-size: 16px;
    font-weight: 500;
    line-height: 160%;
}
.studentsDetail .desc .txt_table{
    flex: 1;
}
.studentsDetail .desc .txt_table ul li:first-child{
    border-top: 1px solid #000;
}
.studentsDetail .desc .txt_table ul li{
    display: flex;
    align-items: center;
    height: 50px;
    padding-left: 14px;
    border-bottom: 1px solid #000;
}
.studentsDetail .desc .txt_table ul li span{
    font-size: 16px;
    font-weight: 500;
    line-height: 160%;
    min-width: 120px;
}
.studentsDetail .desc .txt_table ul li p{
    font-size: 14px;
    font-weight: 400;
    line-height: 160%;
    color: #666;
}
.studentsDetail .inner{
    max-width: 1440px;
    width: calc(100% - 70px);
    margin: 0 auto;
}
.studentsDetail > .inner{
    padding-bottom: 350px;
}
.studentsDetail .content .img_wrap{
    width: 100%;
    margin-bottom: 100px;
    height: 650px;
    overflow: hidden;
}
.studentsDetail .content .img_wrap.anim{
    opacity: 0.2;
    transition: opacity 0.45s ease-in-out,
                transform 0.45s ease-in-out;
}
.studentsDetail .content .img_wrap.anim.show{
    transform: translateY(0);
    opacity: 1;
}
.studentsDetail .content .img_wrap img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: center;
    transform: scaleY(1.15);
    transition: transform 0.45s ease-in-out;
}
.studentsDetail .content .img_wrap.anim.show img{
    transform: scaleY(1);
}
.studentsDetail .book_btn_txt{
    margin-top: 150px;
    font-size: 30px;
    font-weight: 600;
}
.studentsDetail .book_btn_txt span{
    font-size: 18px;
    font-weight: 500;
    margin-top: 20px;
    color: #666;
}
.studentsDetail .open_book_btn{
    display: block;
    margin-top: 40px;
    font-size: 120px;
    font-weight: 600;
    line-height: 100%;
    font-style: italic;
    text-align: left;
    font-family: "PlayFairDisplay";
    transition: opacity 0.3s ease-in-out;
}
.studentsDetail .open_book_btn:hover{
    opacity: 0.4;
}

.studentsDetail .video_wrap{
    position: relative;
    height: 650px;
    margin-bottom: 100px;
    overflow: hidden;
    opacity: 0.2;
    transform: translateY(20%) scaleY(1.15);
    transition: opacity 0.45s ease-in-out,
                transform 0.45s ease-in-out;
}
.studentsDetail .vidoe_wrap.anim.show{
    transform: translateY(0) scaleY(1);
    opacity: 1;
}
.studentsDetail .video_wrap .dim{
    position: absolute;
    left: 0; top: 0;
    z-index: 5;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.15);
    transition: background-color 0.45s ease-in-out;
}
.studentsDetail .video_wrap img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.45s ease-in-out;
}
.studentsDetail .video_wrap .play_btn{
    position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    width: 170px;
    height: 50px;
    border-radius: 50px;
    border: 1px solid #fff;
    background-color: rgba(255, 255, 255, .2);
    backdrop-filter: blur(2px);
    font-size: 16px;
    font-family: "PlayFairDisplay";
    font-weight: 600;
    font-style: italic;
    color: #fff;
    transition: color 0.45s ease-in-out,
                background-color 0.45s ease-in-out;
}
.studentsDetail .video_wrap .play_btn:hover{
    color: #121212;
    background-color: rgba(255, 255, 255, 1);
}
.studentsDetail .video_wrap .play_btn:hover ~ .dim{
    background-color: rgba(0, 0, 0, 0);
}
.studentsDetail .video_wrap .play_btn:hover + img{
    transform: scale(1.1);
}
.studentsDetail .video_wrap .bd{
    position: absolute;
    z-index: 10;
    width: 26px;
    height: 26px;
    transition: 0.45s ease-in-out;
}
.studentsDetail .video_wrap .bd:nth-of-type(1){
    left: 20px; top: 20px;
    border-left: 2px solid #fff;
    border-top: 2px solid #fff;
}
.studentsDetail .video_wrap .bd:nth-of-type(2){
    right: 20px; top: 20px;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
}
.studentsDetail .video_wrap .bd:nth-of-type(3){
    left: 20px; bottom: 20px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
}
.studentsDetail .video_wrap .bd:nth-of-type(4){
    right: 20px; bottom: 20px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}
.studentsDetail .video_wrap .play_btn:hover ~ .bd{
    width: 22px;
    height: 22px;
}
.studentsDetail .video_wrap .play_btn:hover ~ .bd:nth-of-type(1){
    left: 30px; top: 30px;
}
.studentsDetail .video_wrap .play_btn:hover ~ .bd:nth-of-type(2){
    right: 30px; top: 30px;
}
.studentsDetail .video_wrap .play_btn:hover ~ .bd:nth-of-type(3){
    left: 30px; bottom: 30px;
}
.studentsDetail .video_wrap .play_btn:hover ~ .bd:nth-of-type(4){
    right: 30px; bottom: 30px;
}
.modal{
    display: block;
    position: fixed;
    top: 0; left: 0;
    z-index: 100000000000;
    width: 100%;
    height: 100%;
    background: rgba(18, 18, 18, 0.90);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease-in-out,
                visibility 0.3s ease-in-out;
}
.modal.show{
    opacity: 1;
    visibility: visible;
}
.modal .inner{
    position: absolute;
    left: 50%; top: 50%;
    transform: translate(-50%,-50%);
    max-width: 1720px;
    width: calc(100% - 64px);
    height: auto;
}
#bookModal{
    overflow-y: scroll;
}
#bookModal.modal .inner{
    width: calc(100% - 64px);
    max-width: max-content;
}
#bookModal .inner #book,
#videoModal .inner video{
    width: 100%;
}
.modal .inner .close_modal{
    position: absolute;
    right: -64px; top: 0;
    width: 44px;
    height: 44px;
    background: url("../images/icons/ico_close_w.svg") no-repeat center / cover;
}

#book {
    margin: 0 auto;
    width: max-content;
    height: 1000px;
}
@media all and (max-width: 1920px){#book{height: 700px;}}
@media all and (max-width: 1440px){#book{height: 500px;}}
@media all and (max-width: 1024px){#book{height: 400px;}}
@media all and (max-width: 768px){#book{height: 300px;}}

#book + .flip-control button{
    position: absolute;
    top: 0;
    left: -20px;
    width: 30px;
    border-radius: 10px 0 0 10px;
    color: #fff;
    height: 100%;
    background: #3a3a3a url("../images/icons/ico_book_arrow.svg") no-repeat center / 32px 32px;
    opacity: 0.2;
    transition: opacity 0.2s ease-in-out;
}
#book + .flip-control button:hover{
    opacity: 1;
}
#book + .flip-control button#next{
    left: auto;
    right: -20px;
    transform: rotate(180deg);
}
#book ~ .book_info{
    position: absolute;
    bottom: -30px;
    font-size: 14px;
    font-weight: 500;
    color: #aeaeae;
}
/* Students END */


@media all and (max-width: 1600px){
    .intro_wrap .img_wrap{
        background-position: left;
    }
    .intro_wrap h2 span{
        height: 13vw;
    }
    .intro_wrap h2 em{
        font-size: 10vw;
    }
    .main .sec_visual .scr_txt{
        right: -60px;
    }
    .main .sec_visual .txt_wrap span:first-child{
        padding-left: 11vw;
    }
    .main .sec_visual .txt_wrap span{
        font-size: 8vw;
        height: 10.500vw;
    }
    .main .sec_visual .scr_down{
        width: 10.313vw;
        height: 11.438vw;
        right: -7.375vw;
    }
    .main .sec_slide h2 img{
        height: 200px;
    }
    .main .sec_about h2{
        font-size: 20px;
    }
    .main .sec_about h2 span{
        min-height: 64px;
    }

    .students_wrap::before, 
    .students_wrap::after{
        width: 17.500vw;
    }
    .student_list{
        height: 464px;
    }
    .student_list .swiper-slide{
        width: 250px;
    }
    .student_list .swiper-slide a{
        width: 100%;
        height: 424px;
    }
    .student_list .swiper-slide .img_wrap{
        width: 100%;
        height: 100%;
    }
    .student_list .swiper-slide img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .students_wrap h3{
        font-size: 10vw;
        bottom: -4.375vw;
    }
}

@media all and (max-width: 1280px){
    .student_list{
        height: 36.250vw;
    }
    .student_list .swiper-slide{
        width: 19.531vw;
    }
    .student_list .swiper-slide a{
        height: 33.125vw;
    }
    .rand_student_card .col{
        width: calc(50% - 4.688vw);
    }
    .rand_student_card .col h3{
        font-size: 18px;
    }
    .rand_student_card .col p{
        font-size: 14px;
        line-height: 1.5;
    }
    .rand_student_card .col a::after{
        bottom: auto;
        top: 100%;
    }

    .studentsDetail .open_book_btn{
        font-size: 80px;
    }
    /* .studentsDetail .visual #tit::after,
    .studentsDetail .visual #tit{
        font-size: 120px;
    } */
    .studentsDetail .desc .inner{
        width: calc(100% - 40px);
    }
    .studentsDetail .content .img_wrap{
        height: 450px;
    }
    .studentsDetail .video_wrap{
        height: 450px;
    }


    .modal .inner{
        width: calc(100% - 160px);
    }

    /* #book div.flip-control {
        position: absolute;
        width: 100%;
        top: 0;
        height: 100%;
        left: 0;
    } */
}

@media all and (max-width: 1080px){
    .studentsDetail .detail_hd{
        display: none;
    }
    .main .sec_visual .scr_txt{
        display: none;
    }
}
@media all and (max-width: 768px){
    .student_list{
        height: 80.292vw;
    }
    .student_list .swiper-slide{
        width: 37.167vw;
    }
    .student_list .swiper-slide a{
        height: 100%;
    }
    .swiper-3d{
        perspective: 800px !important;
    }

    .main .sec_visual{
        padding-top: 26.042vw;
    }
    .main .sec_visual .inner{
        width: 100%;
        padding: 0 24px;
    }
    .main .sec_visual img{
        width: 90%;
    }
    .main .sec_visual .txt_wrap{
        top: 5%;
    }
    .main .sec_visual .txt_wrap span{
        font-size: 10.938vw;
        height: 14.5vw;
    }
    .main .sec_visual .scr_down{
        right: 0; bottom: -7%;
        width: 23.313vw;
        height: 25.438vw;
    }
    .main .sec_slide h2 img{
        height: 100px;
    }

    .floating{
        left: 30px;
        height: 30px;
    }
    .floating a{
        padding-bottom: 2px;
    }
    .floating a span{
        font-size: 14px;
    }

    .main .sec_about{
        padding: 39.063vw 0;
    }
    .main .sec_about h2{
        font-size: 14px;
        width: 100%;
        padding: 0 24px;
    }

    .main .sec_student .inner{
        width: 100%;
        padding: 0 24px;
    }
    .main .sec_student .txt_auto_slide span{
        font-size: 13.021vw;
    }
    .rand_student_card{

    }
    .rand_student_card .col{
        width: 100%;
    }
    .rand_student_card .col a:not(:first-child){
        margin-top: 26.042vw;
    }
    .rand_student_card .col:nth-child(2){
        margin-top: 26.042vw;
    }
    .rand_student_card .col h3{
        font-size: 16px;
        margin-top: 16px;
    }
    .rand_student_card .col p{
        margin-top: 4px;
        font-weight: 400;
    }
    .rand_student_card .col a::after{
        top: 90%;
    }
    .sec_student .inner > a{
        font-size: 7.813vw;
        gap: 0;
        justify-content: space-between;
    }
    .sec_student .inner > a:hover{gap: 0;}
    .sec_student .inner > a::after{
        width: 6.510vw;
        height: 6.510vw;
    }
    .main .sec_student{
        padding-bottom: 45.573vw;
    }

    .students_wrap .student_title h2{
        font-size: 32px;
    }
    .students_wrap{
        padding-top: 26.042vw;
        padding-bottom: 26.042vw;
    }

    .students_wrap .please_txt{
        gap: 10px;
    }
    .students_wrap .please_txt img{
        width: 20px;
        height: 20px;
    }
    .studentsDetail .desc{
        padding: 13.021vw 0 18.880vw;
    }
    .studentsDetail .desc .inner{
        flex-direction: column;
        gap: 13.021vw;
    }
    .studentsDetail .desc .inner{
        width: 100%;
    }
    .studentsDetail .desc .txt_table ul li{
        padding-left: 0;
    }
    .studentsDetail .desc .txt_table ul li span{
        min-width: 100px;
    }
    .studentsDetail .inner{
        width: 100%;
        padding: 0 24px;
    }
    .studentsDetail .content .img_wrap,
    .studentsDetail .video_wrap{
        height: 58.594vw;
        margin-bottom: 13.021vw;
    }
    .studentsDetail .video_wrap .play_btn{
        width: 140px;
        height: 40px;
        font-size: 14px;
    }
    .studentsDetail .video_wrap .bd{
        width: 20px; height: 20px;
    }
    .studentsDetail .video_wrap .bd:nth-of-type(1){
        left: 10px; top: 10px;
    }
    .studentsDetail .video_wrap .bd:nth-of-type(2){
        right: 10px; top: 10px;
    }
    .studentsDetail .video_wrap .bd:nth-of-type(3){
        left: 10px; bottom: 10px;
    }
    .studentsDetail .video_wrap .bd:nth-of-type(4){
        right: 10px; bottom: 10px;
    }
    .studentsDetail .book_btn_txt{
        margin-top: 19.531vw;
        font-size: 20px;
    }
    .studentsDetail .book_btn_txt span{
        font-size: 14px;
    }
    .studentsDetail .open_book_btn{
        font-size: 10.417vw;
        margin-bottom: 39.063vw;
        margin-top: 20px;
    }


    .modal .inner{
        width: calc(100% - 48px);
    }
    .modal .inner .close_modal{
        top: -30px;
        right: 0;
        width: 24px;
        height: 24px;
    }
}